IF OBJECT_ID('[Personale].[DimMedarbejderkreds]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Personale].[DimMedarbejderkreds] WHERE [DimMedarbejderkredsID] = -1 )
  INSERT INTO [Personale].[DimMedarbejderkreds]([DimMedarbejderkredsID]) VALUES (-1)
UPDATE [Personale].[DimMedarbejderkreds] SET
   [MedarbejderkredsNavn] = 'Ukendt'
	,[MedarbejderkredsKode] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimMedarbejderkredsID] = -1
END
GO
